[ Identification | Description | Input parameters | Links ]

# The `Time_of_flight` Instrument

Simple test instrument for sample component.

## Identification

- Site: Union_demos
- Author: Mads Bertelsen
- Origin: University of Copenhagen
- Date: September 2015

## Description

    simple test instrument for sample component.

    Example: stick_displacement=0 Detector: banana_detector_tof_I=566.295

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
stick_displacement | m | Displacement of sample stick | 0

## Links

- Source code for `Time_of_flight.instr`.

[ Identification | Description | Input parameters | Links ]